
Foreman - Feature #35656

Host - Details tab - 'Networking interfaces' card

10/20/2022 04:39 PM - Maria Agaphontzev

Status: Closed   

Priority: Normal   

Assignee: Maria Agaphontzev   

Category: Inventory   

Target version:    

Difficulty:  Fixed in Releases: 3.5.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/9475

  

Description

create a card to present the nics information that is similar to the legacy ui host page

Associated revisions

Revision 43279709 - 11/07/2022 04:09 PM - Maria Agaphontzev

Fixes #35656 - host details Networking interfaces card (#9475)

History

#1 - 10/20/2022 04:39 PM - Maria Agaphontzev

- Subject changed from host - Details tab - 'Networking interfaces' card to Host - Details tab - 'Networking interfaces' card

#2 - 10/20/2022 04:47 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/9475 added

#3 - 11/07/2022 04:09 PM - The Foreman Bot

- Fixed in Releases 3.5.0 added

#4 - 11/07/2022 05:02 PM - Maria Agaphontzev

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|43279709c52752afc0b21005e598191fa6af644c.

#5 - 11/28/2022 12:12 PM - Ewoud Kohl van Wijngaarden

- Category changed from Web Interface to Inventory

- Triaged changed from No to Yes
